main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}

header, h1{
  color: orangered;
}

footer, p{
  color: orangered;
}

img{
  list-style-type: none;
  border-radius: 3em;
  box-shadow: 1em 0.4em 0.4em gray;
}

main, li{
  list-style-type: none;
}

nav{
  box-shadow: 1em 0.4em 0.4em gray;
}